[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- b
- d
- e
- i
- n
- s
- u
- w

### - b -

- Behind : vigra::Neighborhood3DSix , vigra::Neighborhood3DTwentySix
- BehindEast : vigra::Neighborhood3DTwentySix
- BehindNorth : vigra::Neighborhood3DTwentySix
- BehindNorthEast : vigra::Neighborhood3DTwentySix
- BehindNorthWest : vigra::Neighborhood3DTwentySix
- BehindSouth : vigra::Neighborhood3DTwentySix
- BehindSouthEast : vigra::Neighborhood3DTwentySix
- BehindSouthWest : vigra::Neighborhood3DTwentySix
- BehindWest : vigra::Neighborhood3DTwentySix

### - d -

- DirectionCount : vigra::FourNeighborhood , vigra::Neighborhood3DTwentySix , vigra::Neighborhood3DSix , vigra::EightNeighborhood

### - e -

- East : vigra::FourNeighborhood , vigra::Neighborhood3DTwentySix , vigra::Neighborhood3DSix , vigra::EightNeighborhood

### - i -

- InFront : vigra::Neighborhood3DSix , vigra::Neighborhood3DTwentySix
- InFrontEast : vigra::Neighborhood3DTwentySix
- InFrontNorth : vigra::Neighborhood3DTwentySix
- InFrontNorthEast : vigra::Neighborhood3DTwentySix
- InFrontNorthWest : vigra::Neighborhood3DTwentySix
- InFrontSouth : vigra::Neighborhood3DTwentySix
- InFrontSouthEast : vigra::Neighborhood3DTwentySix
- InFrontSouthWest : vigra::Neighborhood3DTwentySix
- InFrontWest : vigra::Neighborhood3DTwentySix

### - n -

- North : vigra::FourNeighborhood , vigra::EightNeighborhood , vigra::Neighborhood3DTwentySix , vigra::Neighborhood3DSix
- NorthEast : vigra::EightNeighborhood , vigra::Neighborhood3DTwentySix
- NorthWest : vigra::Neighborhood3DTwentySix , vigra::EightNeighborhood

### - s -

- South : vigra::FourNeighborhood , vigra::EightNeighborhood , vigra::Neighborhood3DTwentySix , vigra::Neighborhood3DSix
- SouthEast : vigra::EightNeighborhood , vigra::Neighborhood3DTwentySix
- SouthWest : vigra::Neighborhood3DTwentySix , vigra::EightNeighborhood

### - u -

- UInt16 : vigra

### - w -

- West : vigra::FourNeighborhood , vigra::Neighborhood3DTwentySix , vigra::Neighborhood3DSix , vigra::EightNeighborhood

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)